<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-fragment-ktx:2.3.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/75e3fae74c1323084069d2e02ec2384d/navigation-fragment-ktx-2.3.0/res" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/eb39d3aff130dd35809384ffffd62847/navigation-fragment-ktx-2.3.0/jars/classes.jar!/" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/eb39d3aff130dd35809384ffffd62847/navigation-fragment-ktx-2.3.0/res" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/eb39d3aff130dd35809384ffffd62847/navigation-fragment-ktx-2.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-fragment-ktx/2.3.0/9bebacd34921c1dd65c0cf5ceb32f70e8c7b17b9/navigation-fragment-ktx-2.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>